## Collected data for thesis "Using explanations to improve subjective experience of control in situations of delayed control effects"



**Author:** Huishun Zhang

**Contact Information:** h.zhang-30@student.tudelft.nl

Interactive Intelligence group, Faculty of Electrical Engineering, Mathematics and Computer Science, Delft University of Technology

### General Information

This dataset contains data collected during the SAR online simulation experiment by using MATRX software at Delft University of Technology, as part of Huishun Zhang's master thesis project. ([href](https://repository.tudelft.nl/islandora/object/uuid:23573442-8363-4532-85ae-33ef96e6e206?collection=education))

### File Information

#### SA folder

**ALL_DATA.csv** contains all the raw and processed data collected from the Situation Awareness (SA) questionnaire and processed data from the feeling of control questionnaire.

##### Columns

**education:** 1-some college credits, no degree, 2-college degree, 3-master's degree.

**game_1,game_2,game_3:** 000-several times a year; 100-several time a month; 010-several times a week; 001-Daily.

**explanation:** 0-without explanation; 1-with explanation.

**gender:** 1-male; 2-female

**overview_score, responsible_score, comfortable_score, match_score, control_score:** 1-5 represent the degree of agreement to the questions in control questionnaire, where 1 represents "total disagree" and 5 represents "total agree".

**average_control_score:** the average of the above five control related scores.

**Q0-Q15:** the answers to SA questions.

**score1, score2, score3:** the correct rate on SA level 1,2 and 3.

**average_score:** the average of the above three correct rate.

####  analysis folder

**analysis.rmd** contains the scripts that we used to analyse the data.

#### Info folder

**Information - for group 1(1-17).xlsx** and **Information - for group 2(1-17).xlsx** are the raw data from the feeling of control questionnaire. 

#### **unstructed text answers folder**

**unstructed question answers.txt** contains the answers to the unstructured questions from the participants.

**expert structed question answers.txt** contains the answers to five questions from the expert.

